### Method

# Gcr CertificateChain get_endpoint

#### Declaration [src]

    GcrCertificate*
    gcr_certificate_chain_get_endpoint (
      GcrCertificateChain* self
    )

#### Description [src]

Get the endpoint certificate in the chain. This is always the first certificate in the chain. The endpoint certificate cannot be anchored.

#### Return value

Returns: | `GcrCertificate`
| The endpoint certificate, or `NULL` if the chain is empty.
| The data is owned by the instance.